/* Copyright Webmistress www.webmistress.com.au 2017 */
@media screen and (min-width:1200px){.cols .col.narrow{padding-top:50px;}.page-species-detail .bar.first{background:transparent url(../images/contours2.svg) no-repeat scroll 820px 200px;}}@media screen and (min-width:1800px){.page-species-detail .bar.first{background-position:50vw 200px;}}
